Subject: Book Review Sharman�s Apprentice

From: Adam Van Wirdum <[email-masked]>

Tales of a Sharman¹s Apprentice
Date: 26 May 1995 06:39:19 GMT
Organization: OzEmail Pty Ltd - Australia
Lines: 39
Message-ID: <[email-masked]>
NNTP-Posting-Host: slgos1p01.ozemail.com.au

Book Review Michael Bailes

Tales of a Sharman¹s Apprentice
by Mark J. Plotkin Ph.D.

Have you ever read a book and then wanted to rush out and make everyone else you know read it?? That was my reaction to ³Tales of a Sharman¹s Apprentice². The book tells of Mark¹s(I need to use his first name, as after reading his story I feel I know him) visits to the South American Rainforests to collect information on the native Indians uses of plants. His adventures are incredible yet retold in a calm, ingenuous way. For example he arrives in a country racked by Civil War and complains that he can¹t ge
t any food and supplies for his six weeks journey into the remote forest. I am thinking, ³what are you doing there anyway, you madman!!² His adventures are straight out of ³The Raiders of the Lost Ark² and even more remarkable because they are retold as if he is taking a stroll through an English country garden. 

So much for the excitement and amazing adventures. Mark then intersperses this ripping yarn with fascinating fingernail sketch histories of the plants, places and peoples he visits.
 All come alive in his telling. 
There are fascinating throw away lines on all sorts of plants. 

The ancient Greeks valued orchids as treatments for sexual disorders. Indeed, the name orchid is derived from the Greek word meaning testicle... 

The Indians make Mark a bow and he goes fishing with them the Indian accuracy with a bow is nothing short of miraculous. 

I.. reached for the fish with my hand, as I did so, an Indian from a neighbouring canoe fired an arrow at the same fish... the arrow passed between my third and fourth fingers, striking the fish in the gills.
 I looked over at the other canoe, stunned. ³Better not use your hands,² said the Indian with a sheepish smile. 

This is an important book because of what it has to teach us about conservation. 

Each time one of these medicine men(or women) dies, it is as if a library has gone up in flames² and

³Unfortunately, most people are not intrigued by plants; and many conservationists regard them as something that goes in one end of a Panda and out the other. You cannot save the animal, 
however, unless you also save the plant it feeds on.² 

³The Sharman¹s Apprentice has a lot to tell us about indigenous peoples everywhere including Australians and others in our region. It should be read by missionaries, social workers, herbalists, conservationists, politicians, gardeners, doctors, pharmacists, teachers, anthropologists, educationalists, Malaysian ministers and anyone who cares about the future. (Some enterprising Australian filmmaker needs to tie up the film rights before Spielberg does!!). Am I being evangelist enough? My problem now is do I
 reread my one copy or do I lend it to a friend.. 

>From  The Fragrant Garden Friend's Newsletter
                                Michael Bailes
                                The Fragrant Garden
                                25 Portsmouth Road
                                   Erina 2250
                                N.S.W, Australia
             
We can complain that rose bushes have thorns or rejoyce that thorn bushes have roses.